@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: 'kia';
	src: url(/fonts/kia-medium.woff);
}
@font-face {
	font-family: 'kia';
	src: url(/fonts/kia-bold.woff);
	font-weight: bold;
}
@font-face {
	font-family: 'kia';
	src: url(/fonts/kia-light.woff);
	font-weight: lighter;
}


html { height: 100%; }
body {
	padding-top: 56px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 14px;
	height: 100%;
}
main { padding-bottom: 350px; }
section { margin-bottom: 20px; }
footer {
	font-size: 12px;
	position: absolute;
	bottom: 0px;
	width: 100%;
}

h1, h2, h3 {
	font-family: 'kia', sans-serif;
	font-weight: bold;
	margin-top: 0;
}
h1 { margin-top: 30px; }
h2 { font-size: 36px; }
h3 {
	font-size: 24px;
	color: #666;
	font-weight: lighter;
	margin: 30px 0 20px;
}
p {
	line-height: 160%;
}
a { color: #c4122f; }
a:hover { text-decoration: none; color: #333; }
table { font-size: 14px; font-weight: inherit; }
thead td {
	background: #444;
	color: #fff;
}

.remove-margin-bottom { margin-bottom: 0px; }
.with-margin-top { margin-top: 30px; }
.semibold { font-weight: 600; }
.img-responsive { margin: 0 auto; }
.remove-padding { padding: 0; }
.content { padding-top: 38px; }

.site-container { min-height: 100%; position: relative; }

/* Columns */
.column-title {
	text-align: center;
	height: 38px;
	background-color: #444;
	margin: 20px 0 10px;
}
.column-title h3 {
	line-height: 38px;
	color: #fff;
	font-weight: 100;
	font-size: 20px;
	font-size: 18px;
}

/* Buttons */
.btn {
	font-size: 13px;
	border-radius: 0;
	padding: 6px 30px;
}
.btn.full-width {
	width: 100%;
	margin: 5px 0;	
}
.btn-red {
	background-color: #c4122f;
	color: #fff;	
}
.btn-grey {
	background-color: #ccc;
	color: #000 !important;	
}
.filters .btn {
	padding: 6px;
}

/* Navigation */
.navbar { font-size: 14px; font-family: 'kia', sans-serif; }
.navbar-default {
	background-color: #fff;
	border-color: #c4122f;
	border-width: 0 0 3px;
}
.navbar.remove-border {
	border: none;
}
.navbar-default .navbar-nav>li>a { color: #666; }
.navbar-default .navbar-brand {
	color: #000;
	font-weight: bold;
  	font-size: 30px;
}
.navbar-brand {
	min-height: 53px;
	padding: 0px 15px;
}
.navbar-brand>img {
	display: inline;	
}
.nav>li>a {
	padding: 16px 12px;	
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	color: #666;
	background-color: #fff;
	border-bottom: 2px solid #bb162b;
	padding-bottom: 15px;
}
.navbar-nav .dropdown-menu { top: 94%; }
.navbar-nav .open .dropdown-menu>li>a {
	padding-bottom: 5px 20px;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover {
	background-color: #bb162b;
}

/* Carosel */
.carousel .item {
    width: 100%; 
    max-height: 539px; 
}
.carousel .item img {
    width: 100%; 
}
.carousel-indicators li {
	background-color: #fff;
	height: 10px;
	border: 1px solid #b1b2b4;	
}
.carousel-indicators li.active {
	background-color: #bb162b;
	border-color: #bb162b;
	height: 10px;
	width: 10px;
	margin: 1px;
}

/* Contact Box */
.contact-box {
	width: 100%;
	min-height: 40px;
	line-height: 40px;
	background-color: #c4122f;
	color: #fff;
	font-size: 16px;
	font-family: 'kia', sans-serif;
}
.contact-box.fixed, .contact-box.permafixed {
	position: fixed;
	top: 53px;
	z-index: 1029;	
	display: none;
}
.contact-box.permafixed {
	display: block;
}
.contact-box a { color: #fff; }
.contact-box ul {
	margin-bottom: 0;
	float: left;
}
.contact-box ul li {
	padding-right: 40px;
}
.contact-box ul li:last-child {
	padding-right: 5px;
}
.contact-box .opening-hours {
	display: block;
	background-color: #000;
	color: #fff;
	padding: 1px 19px 0;
	text-decoration: none;
}
.facebook-link {
	margin-right: 20px;	
}

/* Offers */
.offers {
	background-color: #f2f2f2;
	padding: 22px 0 0;
}
.offers .thumbnail {
	border: none;
	background-color: #f2f2f2;
	margin-bottom: 0;
}
.offers .thumbnail .caption p {
	font-size: 18px;
	text-transform: uppercase;
}

/* Used Car Search */
.used-vehicle-search {
	padding: 16px 26px 15px;
	background-color: #f2f2f2;
}
.used-vehicle-search h3 {
	margin-top: 0;
	margin-bottom: 22px;
	font-weight: bold;
}
.used-vehicle-search .row {
	margin-bottom: 22px;
}
.used-vehicle-search .row:last-child { margin-bottom: 0; }
.used-vehicle-search .form-group { margin-bottom: 0; }

/* Recently Added Vehicle */
.recently-added-vehicle { background-color: #f2f2f2; }
.recently-added-vehicle img { max-height: 223px; }
.recently-added-vehicle h3 { color: #333; line-height: 132%; margin: 20px 0 10px; font-weight: bold; }
.recently-added-vehicle p { font-size: 18px; }
.recently-added-vehicle a:not(.btn) { color: #333; }

/* Sitemap */
.site-map {
	background-color: #e4e5e6;
	color: #666;	
	padding: 36px 0 50px;
	position: relative;
}
.site-map a { color: #666; }
.site-map .disclaimer { font-size: 10px; }

/* Footer */
footer .partners {
	position: relative;
}
footer .partners img {
	position: absolute;
	right: 10px;
	top: -26px;
}

/* Footer Bar */
.footer-bar {
	width: 100%;
	height: 38px;
	line-height: 38px;
	position: absolute;
	bottom: 0px;
	background-color: #fff;
}
.footer-bar .container { position: relative; height: 38px; }
.footer-bar .kia-logo {
	width: 156px;
	height: 0px;
	position: absolute;
	right: 0px;
	top: -33px;
	padding-top: 70px;
	background: url(/images/kia-logo.jpg) no-repeat;
}
.mobile-contact {
	padding: 10px 0 40px;
	font-size: 130%;
	text-align: center;
}

/* Forms */
.form {
	background: #e6e6e6;	
	padding: 0 15px 10px;
	margin: 20px 0;
}
.form label {
	width: 100%;
	display: block;
	text-align: right;	
	font-weight: normal;
	line-height: 30px;
}
.form label.text-left {
	text-align:left;	
}
.form input[type="text"], .form textarea {
	border-radius: 5px;
	margin-bottom: 5px;
	padding: 5px;
	border: 1px solid #cccccc;
	font-size: 13px;	
	width: 100%;
	box-sizing: border-box;
	-webkit-appearance: none;
}
.form textarea {
	height: 100px;
	resize: none;
}
.form .validation {
	color: #c4122f;
	padding: 0 0 5px 5px;
	margin-top: -3px;
}
.form input[type="button"], .form input[type="reset"] {
	display: block;
	border: 0;
	background: #bb162b;
	font-family: 'kia', sans-serif;
	text-align: center;
	padding: 10px;
	line-height: 1;
	text-transform: uppercase;
	color: #fff;
	width: 100%;
	border-radius: 0;
	outline: none;
}
.form input#car_price, .form input#trade_in, .form input#depozit, .form input#price, .form input#deposit, .form input#loan {
	background:white url(../images/euro.png) no-repeat scroll 5px 5px;
    padding-left: 25px;
    background-size: 19px 19px;	
}
.form input#interest_rate {
	background: white url(../images/percent.png) no-repeat scroll;
    background-position: right 6px bottom 6px;
    background-size: 15px 15px;	
}
.form input#monthly_payment {
	background:white url(../images/euro.png) no-repeat scroll 5px 5px;
    padding-left: 25px;
    background-size: 19px 19px;	
}
.form select#loan_length {
    height: 30px;
    width: 100%;
    border-radius: 5px;
    border: 1px solid #cccccc;
	margin-bottom: 5px;
}
#financeCalculatorFormv2 label {
	display:inline;	
	max-width: 252px;
    float: left;
}
#financeCalculatorForm .formBtn {
	margin-top:10px;	
}

#financeCalculatorFormv2 p {
	margin: 0 0 5px 0;
    line-height: 30px;
	color:#000000;
	font-weight: 400;
	padding-left:5px;
}

#financeCalculatorFormv2 .balance {
	margin-bottom:20px;	
}

#lcdForm-13 select {
	border-radius: 5px;
    margin-bottom: 5px;
    padding: 5px;
    border: 1px solid #cccccc;
    font-size: 13px;
    width: 100%;
    box-sizing: border-box;	
}

#lcdForm-13 p {
	line-height: 30px;	
}

.cta-bar a {
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 100%;
	padding-left: 10px;
    padding-right: 10px;
}
.cta-bar a:last-child {
	margin-right: 0px;
}

@media screen and (max-width: 1199px) {
	#financeCalculatorFormv2 label {
		max-width:124px;
	}
	.navbar-default .navbar-brand {
		font-size: 26px;
	}
}

@media screen and (max-width: 991px) {
	#financeCalculatorFormv2 label, #financeCalculatorFormv2 p {
		line-height:20px;
	}
}

.euroCol {
	text-align:right;	
}
.resetBtnCol { padding-left:0; }

@media screen and (max-width: 991px) {
	.resetBtnCol { padding-left:15px; }
}

.table.no-border>tbody>tr>td { border: none; } 

@media screen and (max-width: 1199px) {
	/* May need to be re-added if too many menu items */
	/*body { padding-top: 109px; }*/

	/* Recently Added Vehicle */
	.recently-added-vehicle img { padding: 29px 0 28px 30px; }
}
@media screen and (max-width: 991px) {
	/* Contact Box */
	.contact-box ul { float: none; }
	.contact-box ul li {
		padding: 0px;
		display: block;
		text-align: center;
	}
	
	/* Recently Added Vehicle */
	.recently-added-vehicle img { padding: 0; }
	
	/* Used Car Search */
	.used-vehicle-search .row div:first-child { margin-bottom: 22px; }
	
	/* Forms */
	.form label {
		text-align: left;
		padding-left: 5px;
		line-height: 1;
	}
}
@media screen and (max-width: 991px) and (min-width: 768px) {
	body {
		padding-top: 108px;
	}
	.navbar-brand {
		margin: 0;
		display: block;
		width: 750px;
		text-align: center;
	}
	.navbar-right {
		width: 750px;
		text-align: center;
	}
	.navbar-nav>li {
		float: none;
		display: inline-block;	
	}
}
@media screen and (max-width: 767px) {
	body { padding-top: 56px; }
	main { padding-bottom: 120px; }
	
	/* Navigation */
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
		color: #555;
		background-color: #e7e7e7;
		border-bottom: none;
	}
	.navbar.remove-border {
		border-bottom: 3px solid #bb162b;
	}

	
	/* Offers */
	.offers .thumbnail {
		text-align: center;
	}
	
	/* Site Map */
	.site-map {
		padding: 0;
	}
	
	/* Footer */
	.footer-bar { text-align: center; }
}
@media screen and (max-width: 505px) {
	.navbar-brand {
		width: 75%;
	}
	.navbar-default .navbar-brand {
		font-size: 16px;
	}
}
@media screen and (max-width: 400px) {
	.navbar-default .navbar-brand {
		padding-top: 8px;
	}
	.navbar-brand>img {
		width: 25%;
	}
}
@media screen and (max-width: 350px) {
	.navbar-default .navbar-brand {
		font-size: 14px;
	}
}